<?xml version="1.0" encoding="ISO-8859-1"?>
<spanish useStopWords="true" keepAccents="false">
	<stopWords>
		<stopword>	a</stopword>
		<stopword>abajo</stopword>
		<stopword>aca</stopword>
		<stopword>acaso</stopword>
		<stopword>adonde</stopword>
		<stopword>afin</stopword>
		<stopword>afuera</stopword>
		<stopword>ahora</stopword>
		<stopword>al</stopword>
		<stopword>algo</stopword>
		<stopword>alguien</stopword>
		<stopword>algun</stopword>
		<stopword>alguna</stopword>
		<stopword>algunas</stopword>
		<stopword>algunos</stopword>
		<stopword>alla</stopword>
		<stopword>alli</stopword>
		<stopword>ante</stopword>
		<stopword>antes</stopword>
		<stopword>apenas</stopword>
		<stopword>apesar</stopword>
		<stopword>aquella</stopword>
		<stopword>aquellas</stopword>
		<stopword>aquello</stopword>
		<stopword>aquellos</stopword>
		<stopword>aqui</stopword>
		<stopword>arriba</stopword>
		<stopword>as</stopword>
		<stopword>asi</stopword>
		<stopword>atras</stopword>
		<stopword>aun</stopword>
		<stopword>aunque</stopword>
		<stopword>baja</stopword>
		<stopword>bajas</stopword>
		<stopword>bajo</stopword>
		<stopword>bajos</stopword>
		<stopword>bastante</stopword>
		<stopword>bien</stopword>
		<stopword>cabe</stopword>
		<stopword>cada</stopword>
		<stopword>casi</stopword>
		<stopword>cerca</stopword>
		<stopword>cierta</stopword>
		<stopword>ciertas</stopword>
		<stopword>cierto</stopword>
		<stopword>ciertos</stopword>
		<stopword>como</stopword>
		<stopword>con</stopword>
		<stopword>contado</stopword>
		<stopword>contra</stopword>
		<stopword>cual</stopword>
		<stopword>cuales</stopword>
		<stopword>cualesquier</stopword>
		<stopword>cualesquiera</stopword>
		<stopword>cualquier</stopword>
		<stopword>cualquiera</stopword>
		<stopword>cuando</stopword>
		<stopword>cuanta</stopword>
		<stopword>cuantas</stopword>
		<stopword>cuanto</stopword>
		<stopword>cuantos</stopword>
		<stopword>cuya</stopword>
		<stopword>cuyas</stopword>
		<stopword>cuyo</stopword>
		<stopword>cuyos</stopword>
		<stopword>d</stopword>
		<stopword>de</stopword>
		<stopword>debajo</stopword>
		<stopword>deja</stopword>
		<stopword>del</stopword>
		<stopword>delante</stopword>
		<stopword>demasiada</stopword>
		<stopword>demasiadas</stopword>
		<stopword>demasiado</stopword>
		<stopword>demasiados</stopword>
		<stopword>den</stopword>
		<stopword>dentro</stopword>
		<stopword>desde</stopword>
		<stopword>después</stopword>
		<stopword>detras</stopword>
		<stopword>dicha</stopword>
		<stopword>dichas</stopword>
		<stopword>dicho</stopword>
		<stopword>dichos</stopword>
		<stopword>donde</stopword>
		<stopword>e</stopword>
		<stopword>el</stopword>
		<stopword>ella</stopword>
		<stopword>ellas</stopword>
		<stopword>ello</stopword>
		<stopword>ellos</stopword>
		<stopword>empero</stopword>
		<stopword>en</stopword>
		<stopword>encima</stopword>
		<stopword>entonces</stopword>
		<stopword>entre</stopword>
		<stopword>esa</stopword>
		<stopword>esas</stopword>
		<stopword>ese</stopword>
		<stopword>eso</stopword>
		<stopword>esos</stopword>
		<stopword>esta</stopword>
		<stopword>estas</stopword>
		<stopword>este</stopword>
		<stopword>estes</stopword>
		<stopword>esto</stopword>
		<stopword>estos</stopword>
		<stopword>f</stopword>
		<stopword>fuera</stopword>
		<stopword>g</stopword>
		<stopword>h</stopword>
		<stopword>hacia</stopword>
		<stopword>hasta</stopword>
		<stopword>i</stopword>
		<stopword>j</stopword>
		<stopword>jamas</stopword>
		<stopword>k</stopword>
		<stopword>l</stopword>
		<stopword>la</stopword>
		<stopword>las</stopword>
		<stopword>le</stopword>
		<stopword>lo</stopword>
		<stopword>los</stopword>
		<stopword>luego</stopword>
		<stopword>m</stopword>
		<stopword>manera</stopword>
		<stopword>mas</stopword>
		<stopword>me</stopword>
		<stopword>mediante</stopword>
		<stopword>menos</stopword>
		<stopword>mi</stopword>
		<stopword>mia</stopword>
		<stopword>mias</stopword>
		<stopword>mientras</stopword>
		<stopword>mio</stopword>
		<stopword>mios</stopword>
		<stopword>mis</stopword>
		<stopword>misma</stopword>
		<stopword>mismas</stopword>
		<stopword>mismo</stopword>
		<stopword>mismos</stopword>
		<stopword>modo</stopword>
		<stopword>mucha</stopword>
		<stopword>muchas</stopword>
		<stopword>mucho</stopword>
		<stopword>muchos</stopword>
		<stopword>muy</stopword>
		<stopword>n</stopword>
		<stopword>nada</stopword>
		<stopword>ni</stopword>
		<stopword>no</stopword>
		<stopword>nos</stopword>
		<stopword>nosotras</stopword>
		<stopword>nosotros</stopword>
		<stopword>nuestra</stopword>
		<stopword>nuestras</stopword>
		<stopword>nuestro</stopword>
		<stopword>nuestros</stopword>
		<stopword>nunca</stopword>
		<stopword>o</stopword>
		<stopword>p</stopword>
		<stopword>para</stopword>
		<stopword>pocas</stopword>
		<stopword>poco</stopword>
		<stopword>pocos</stopword>
		<stopword>por</stopword>
		<stopword>porque</stopword>
		<stopword>pronto</stopword>
		<stopword>pues</stopword>
		<stopword>q</stopword>
		<stopword>que</stopword>
		<stopword>quien</stopword>
		<stopword>quienes</stopword>
		<stopword>quiza</stopword>
		<stopword>quizas</stopword>
		<stopword>r</stopword>
		<stopword>s</stopword>
		<stopword>se</stopword>
		<stopword>segun</stopword>
		<stopword>si</stopword>
		<stopword>siempre</stopword>
		<stopword>sigo</stopword>
		<stopword>sin</stopword>
		<stopword>sino</stopword>
		<stopword>siquiera</stopword>
		<stopword>sobre</stopword>
		<stopword>sola</stopword>
		<stopword>solamente</stopword>
		<stopword>solo</stopword>
		<stopword>suficiente</stopword>
		<stopword>suya</stopword>
		<stopword>suyas</stopword>
		<stopword>suyo</stopword>
		<stopword>suyos</stopword>
		<stopword>t</stopword>
		<stopword>tal</stopword>
		<stopword>tambien</stopword>
		<stopword>tampoco</stopword>
		<stopword>tanta</stopword>
		<stopword>tantas</stopword>
		<stopword>tanto</stopword>
		<stopword>tantos</stopword>
		<stopword>te</stopword>
		<stopword>toda</stopword>
		<stopword>todas</stopword>
		<stopword>todavia</stopword>
		<stopword>todo</stopword>
		<stopword>todos</stopword>
		<stopword>traves</stopword>
		<stopword>tu</stopword>
		<stopword>tus</stopword>
		<stopword>tuya</stopword>
		<stopword>tuyas</stopword>
		<stopword>tuyo</stopword>
		<stopword>tuyos</stopword>
		<stopword>u</stopword>
		<stopword>una</stopword>
		<stopword>unas</stopword>
		<stopword>uno</stopword>
		<stopword>unos</stopword>
		<stopword>usted</stopword>
		<stopword>ustedes</stopword>
		<stopword>vez</stopword>
		<stopword>vosotras</stopword>
		<stopword>vosotros</stopword>
		<stopword>vuestras</stopword>
		<stopword>vuestros</stopword>
		<stopword>w</stopword>
		<stopword>x</stopword>
		<stopword>y</stopword>
		<stopword>ya</stopword>
		<stopword>yo</stopword>
		<stopword>z</stopword>
	</stopWords>
</spanish>
